# xyz.openbmc_project.Common.Device.ReadFailure
- name: ReadFailure
  # This can be used by any application that gets a failure reading from a
  # device. It is up to the implementation on how to react to this error based
  # on the use-case. Refer to the interface specification that references this
  # for additional information.
  description: Failed to read from the device.

# xyz.openbmc_project.Common.Device.WriteFailure
- name: WriteFailure
  # This can be used by any application that gets a failure writing to a device.
  # It is up to the implementation on how to react to this error based on the
  # use-case. Refer to the interface specification that references this for
  # additional information.
  description: Failed to write to device.
